<!DOCTYPE html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% block head %}
  <title>{{ the_title }}</title>
  {% endblock %}
  <link rel="stylesheet" href="{{ url_for('static', filename='css/styles.css') }}">
</head>
<body>
  {% block body %}
  {% endblock %}
  </script>
</body>
</html>
